# Uses of Class
org.eclipse.gef.zest.fx.parts.ZestFxRootPart

Packages that use ZestFxRootPart
Package
Description
org.eclipse.gef.zest.fx.handlers
This package provides handler implementations for Zest interactions.

## Uses of ZestFxRootPart in org.eclipse.gef.zest.fx.handlers

Methods in org.eclipse.gef.zest.fx.handlers that return ZestFxRootPart
Modifier and Type
Method
Description
`ZestFxRootPart`
OpenParentGraphOnDoubleClickHandler.`getHost()`